Subject: Federated Authentication BOF at IETF 78

From: Sam Hartman <[email-masked]>
Date: Wed, 16 Jun 2010 16:30:25 -0400

Hi.  I'd like to announce that there will be a BOF on federated
authentication beyond the web at IETF 78.  we'd like to form a working
group to standardize protocols for federated access to applications that
are not browser based.  Targets include think client applications and
some machine-to-machine authentication use cases.  At this point we have
not focused on requirements imposed by RAI applications.

You can see draft specs at
http://www.project-moonshot.org/specifications 
There is a BOF agenda at http://www.project-moonshot.org/bof/agenda 

We encourage you to join our mailing list, see
http://jiscmail.ac.uk/cgi-bin/webadmin?LIST=MOONSHOT-COMMUNITY .  To the
extent we're able we'd love to collect comments or things people will
want to discuss at the BOF now.  Hopefully we can get as much as
possible out of the way on the list and have a very productive session!
We hope to see you there.